Launchpad.net

CVE 2017-8362

The flac_buffer_copy function in flac.c in libsndfile 1.0.28 allows remote attackers to cause a denial of service (invalid read and application crash) via a crafted audio file.

See the CVE page on Mitre.org for more details.

References